## casper-customize-mods 0.9.9

=== debian/changelog ===
casper-customize-mods (0.9.9) precise; urgency=high

  * Updated path for Sources.list in casper-bottom

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Fri, 11 Jul 2014 08:26:05 +0200

casper-customize-mods (0.9.8) precise; urgency=high

  * Updated repositories
  * Fixed script

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 16 Jun 2014 09:59:12 +0200

casper-customize-mods (0.9.7) precise; urgency=high

  * Upgrade to test precise 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Sun, 15 Jun 2014 21:09:08 +0200

casper-customize-mods (0.9.6) precise; urgency=medium

  * Added script to get GPG keys easily
  * Added GPG key for kxstudio repos ppa
  * Added gpg key to insertion gpg casper script

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Sun, 15 Jun 2014 09:53:34 +0200

casper-customize-mods (0.9.5) precise; urgency=high

  * Added the music kxstudio repos fixer 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 12 Jun 2014 16:49:37 +0200

casper-customize-mods (0.9.4) precise; urgency=low

  * Fix script to generate tester user

 -- Raul Rodrigo Segura <raurodse@gmail.com>  Fri, 28 Mar 2014 08:49:41 +0100

casper-customize-mods (0.9.3) precise; urgency=high

  * Chroot to rc.local

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Fri, 07 Feb 2014 08:06:35 +0100

casper-customize-mods (0.9.2) precise; urgency=high

  * Chroot the root is rooting for the root 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 05 Feb 2014 12:45:46 +0100

casper-customize-mods (0.9.1) precise; urgency=high

  * Chroot the root is rooting

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 05 Feb 2014 10:27:08 +0100

casper-customize-mods (0.9) precise; urgency=high

  * Tester is growing up 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 27 Jan 2014 14:41:34 +0100

casper-customize-mods (0.8.10) precise; urgency=low

  * Add executable bit on script

 -- Raul Rodrigo Segura <raurodse@gmail.com>  Wed, 08 Jan 2014 10:05:50 +0100

casper-customize-mods (0.8.9) precise; urgency=low

  * Start openssh-server on livecd

 -- Raul Rodrigo Segura <raurodse@gmail.com>  Tue, 07 Jan 2014 14:36:17 +0100

casper-customize-mods (0.8.8) precise; urgency=high

  * Added new customize mod for testing purposes

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 07 Jan 2014 13:15:48 +0100

casper-customize-mods (0.8.7) precise; urgency=low

  * Added new package gnome-fallback 
    to solve the braindamage made in Ubuntu 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 27 May 2013 17:04:29 +0200

casper-customize-mods (0.8.5) precise; urgency=low

  * Removed files

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Sat, 13 Apr 2013 10:39:36 +0200

casper-customize-mods (0.8.4) precise; urgency=low

  * Added preseed for clients

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Sat, 13 Apr 2013 10:36:19 +0200

casper-customize-mods (0.8.3) precise; urgency=low

  * Fixed creation path to be available inside the live.

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 02 Apr 2013 10:00:34 +0200

casper-customize-mods (0.8.1) precise; urgency=low

  * Added preseed for LliureX desktops

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 02 Apr 2013 09:57:38 +0200

casper-customize-mods (0.8) precise; urgency=low

  * Removed language setter by force brute

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 11 Mar 2013 10:42:42 +0100

casper-customize-mods (0.7) precise; urgency=low

  * Added binary to solve the braindamage sources.list 
    at Live systems

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 07 Mar 2013 09:00:38 +0100

casper-customize-mods (0.6) precise; urgency=low

  * New logic added , "grep -q" technology.

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 27 Feb 2013 12:43:20 +0100

casper-customize-mods (0.5) precise; urgency=low

  * New package of customize casper mods:
    - proc/cmdline to solve language selections

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 27 Feb 2013 12:28:13 +0100

casper-customize-mods (0.4) precise; urgency=low

  * Place the custom script to the correct place
    /usr/lib/ubiquity/target-config/ is the chosen path 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Fri, 15 Feb 2013 10:04:24 +0100

casper-customize-mods (0.3) precise; urgency=low

  * Added n4d one-shot technology to solve the same 
    problem... openssh-is-hard-to-die

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Fri, 15 Feb 2013 07:57:55 +0100

casper-customize-mods (0.2) precise; urgency=low

  * Added debian/source/format file 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 14 Feb 2013 09:32:34 +0100

casper-customize-mods (0.1) precise; urgency=low

  * First Version of casper-customize-mods
  * Added casper-customize-mod-openssh to solve 
    some problems with the openssh-server under
    chroot (LIVE) and /target (INSTALLED SYSTEM)

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 14 Feb 2013 09:28:02 +0100
