=== debian/control ===
Source: casper-customize-mods
Section: utils
Priority: optional
Maintainer: Angel Berlanas Vicente <angel.berlanas@gmail.com>
Build-Depends: debhelper (>= 7.0)
Standards-Version: 3.9.3

Package: casper-customize-mod-openssh
Architecture: all
Depends: ${misc:Depends}
Description: Contains casper mods openssh
 This package contains the openssh server
 hack to resolve some openssh resources.

Package: casper-customize-mod-sources-list
Architecture: all
Depends: ${misc:Depends}
Description: Contains casper mods sources.ist
 This package contains the hook set sources.list correct
 at live systems

Package: casper-customize-mod-preseed-desktop
Architecture: all
Depends: ${misc:Depends}
Description: Contains casper mods preseed
 This package contains preseed for LliureX at desktop
 at live systems

Package: casper-customize-mod-preseed-client
Architecture: all
Depends: ${misc:Depends}
Description: Contains casper mods preseed
 This package contains preseed for LliureX at client
 at live systems

Package: casper-customize-mod-gnome-fallback-session
Architecture: all
Depends: ${misc:Depends}
Description: Contains casper mods gnome-fallback
 This package contains preseed for LliureX gnome-fallback
 default session

Package: casper-customize-mod-testing
Architecture: all
Depends: ${misc:Depends}
Description: Contains casper mods for testing
 This package contains tests tools


Package: casper-customize-mod-musica-kxstudio-repos
Architecture: all
Depends: ${misc:Depends}
Description: Contains casper mods for music-kxstudio
 This package contains repositories data for music
